<ion-header>
  <ion-toolbar>
    <ion-title>Gendarmerie</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-row class="userInfo">
    <ion-col size="3" style="margin: auto">
      <ion-icon src="../assets/icon/svg/police.svg"></ion-icon>
    </ion-col>
    <ion-col size="9" style="display: flex;flex-direction: column;
      flex-wrap: wrap;align-content: space-around; justify-content: center;align-items: baseline;">
      <h1 class="h1-bold" >Gendarmerie</h1>
      <h1 class="h1-dashbord" >{{gendarmeries?.nom}}</h1>
      <h1 class="h1-dashbord2" >{{departement?.nom}}</h1>
      <!--      <h1 class="h1-dashbord" >{{mecaniciens?.type}}</h1>-->
    </ion-col >
    <!--    <ion-icon name="ellipse" *ngIf="mecaniciens?.certification ==3 " ></ion-icon>-->
    <!--    <ion-icon name="ellipse" *ngIf="mecaniciens?.certification ==2 " color="danger"></ion-icon>-->
    <!--    <ion-icon name="ellipse" *ngIf="mecaniciens?.certification ==1" color="warning"></ion-icon>-->
  </ion-row>
  <ion-row>
    <ion-col size="4">
      <div class="box-icon"  routerLink="/home">
        <ion-icon src="../assets/icon/svg/return.svg" ></ion-icon>
      </div>
    </ion-col>
    <ion-col size="4">
      <div class="box-icon" (click)="emplacement(gendarmeries?.id)">
        <ion-icon style="color: var(--ion-color-optyblue)" slot="icon-only" src="../assets/icon/svg/navigation.svg"></ion-icon>
      </div>
    </ion-col>
    <ion-col size="4">
      <div class="box-icon"(click)="infocall(gendarmeries?.tel)">
        <ion-icon  style="color: var(--ion-color-optyblue)" slot="icon-only" name="call-outline"></ion-icon>
      </div>
    </ion-col>

  </ion-row>

  <ion-grid>
    <ion-row>
      <ion-col size="12"(click)="appel(gendarmeries?.tel)">
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gendarmeries.tel}}</span>
          <ion-icon  name="call-outline"></ion-icon>

        </div>
      </ion-col>
      <ion-col size="12"(click)="statutgendarmerie(gendarmeries?.statut)">
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Disponibilité</span>
          <ion-icon *ngIf="gendarmeries?.statut==true" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gendarmeries?.statut==false" name="close-circle-sharp" color="danger"></ion-icon>

        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
